@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body
{
	margin: 0;
	padding: 0;
	text-align:center;
	color: #003e7e;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
}



#wrapper	{
	width: 950px;
	margin:0px auto;
	text-align: left;
	}
	
	

#container	{
	margin:0px auto 0px auto;
	text-align: left;
	}
	

#header	{
	height: 150px;
	text-align: left;
	}
	
#header	img {margin-top: 50px;}	

	

#mainnav {background-repeat: repeat-x; background-image:url(../images/mainnav-bg.jpg); height: 58px; text-align: right; padding-left: 20px; }


#hero  {height: 300px; background-image: url(../images/hero-bg.jpg); background-repeat: no-repeat; }

#hero .text {float: left; width: 250px;}

#hero img {float: right; margin-right: 150px;}

#content {}

#home #content {height: 300px;background-image:url(../images/home-content-bg.jpg); background-repeat: no-repeat; background-position: left;}

#contentleft {width: 275px; float: left; background-image: url(../images/page-content-left-bg.gif); background-repeat:no-repeat; background-position: bottom; background-color: #e2e6de;}
#home #contentleft {background: none; }
.contentleftinner {padding-right: 40px; padding-bottom: 40px;}
	
#contentright {float: right; width: 675px; }
#home #contentright {padding-top: 30px;}
.contentrightinner {display:block; padding-left: 10px; }
#home .contentrightinner {padding-left: 20px; }
#title {background-image: url(../images/title-bg.jpg); background-repeat: no-repeat;}

.maintext {display: block; border: 10px solid #e2e5e1; margin-bottom: 10px; padding: 20px 35px 35px 35px;} 

.leftcol {display: block; float: left; width: 310px; }
.rightcol {display: block; float: right; width: 310px; }

#footer {margin: 0px 0px 20px 0px; padding: 0px 20px 10px 0px; color: #818482; text-align: right; font-size: 11px;}

#home #footer {margin: 0px 0px 20px 0px; padding: 10px 20px 10px 0px; color: #818482; text-align: right; background-color: #e2e6de; font-size: 11px;}



#footer a {color: #818482;}

/* other page regions */

.item {display: block; margin-bottom: 20px; clear:both; padding-bottom: 25px; }
#testimonials .item {border-bottom: 1px dotted #666; }
.item img {float: left; margin-right: 20px;}


/* NAVIGATION */

a:link {text-decoration: none;}
a {text-decoration: none; color:#358fc8;}
a:hover {color: #8cc63f;}
a:visited {color: #cccccc;}

.back {display: block; clear: both; background-image: url(../images/back-bg.png); background-repeat: no-repeat; background-position: left center; color: #333; padding-left: 15px; width: 120px; margin-bottom: 5px;}
.back:hover {color: #eb088d;}




ul#nav {
	list-style-type: none;
	margin: 0px!important;
	font-family: 'Droid Sans',arial, sans-serif;
	padding-top: 15px;
	width: 550px;
	float: right;
}

ul#nav li {display: inline; text-transform:lowercase;  padding: 0px 5px; margin: 0px!important; }
ul#nav li a {color: white; padding: 0px 16px; font-size: 15px; background-image: url(../images/nav-off.png); display: block; float: left; background-repeat: no-repeat; background-position: right; }
ul#nav li a:hover {background-image:url(../images/nav-on.png);}

#testimonials ul#nav li.testimonials a, #home ul#nav li.home a, #about ul#nav li.about a, #services ul#nav li.services a, #contact ul#nav li.contact a {background-image:url(../images/nav-on.png);}



/* CONTENT */

h1 {font-size: 30px; line-height: 28px; color: #ffffff; font-weight: normal; font-family: 'Droid Sans',arial, sans-serif; padding: 35px 0px 35px 45px;}
#home h1 {padding: 20px 30px 0px 20px; text-shadow: 0px 2px 3px #c9cdc8; color: #00a4e4; font-size: 19px;
}
h2 {font-weight: normal; color: #8cc63f; margin: 8px 0px; line-height: 20px; font-size: 16px; }
#contentleft h2 {padding: 20px 30px 0px 20px; text-shadow: 0px 2px 3px #c9cdc8; color: #00a4e4; font-size: 19px; line-height: 28px; font-family: 'Droid Sans',arial, sans-serif; }

h3 {font-weight: bold; text-transform: uppercase; margin: 8px 0px; font-size: 11px; }

P {margin: 8px 0px;}

ul {list-style-position:inside;}

/* IMAGES */

a img  {border: none;}
.pageimage {float: right; margin: 0px 0px 20px 20px;}

/* forms */
 
.employmentform {padding:0px 0px; }

.employmentform  table {margin-top: 15px; margin-bottom: 10px;}

.required {color: red; font-size: 9px;}

.errormsg {color: red;}
 
.employmentform td {padding: 0px 4px 10px 0px; vertical-align: top; line-height: 14px;}


.employmentform input.textbox, .employmentform textarea {background-color: #f4f1ec; border: 1px solid #003E7E; padding: 3px; font-size: 11px; } 

.employmentform select, .employmentform input {width: 150px;}

.employmentform select {background-color: #f4f1ec; border: 1px solid #003E7E; padding: 3px; font-size: 11px; }

.employmentform textarea {width: 150px; background-color: #f4f1ec; border: 1px solid #003E7E; padding: 3px; font-size: 11px; }
 
.submit {width: 86px!important;padding: 6px 0px 6px 0px; color: white; background-color: #003E7E; color: white; border: none; }
